columnSuffix: null
handle: showDesktop
instructions: null
name: 'Show on Desktop'
searchable: false
settings:
  default: true
  offLabel: Hide
  onLabel: Show
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
